{% extends 'treso/note_de_frais.html' %}
{% load static humanize mathfilters icon %}

{% block header %}
    <header>
        <h1>Note de frais N{{ndf.numero}}</h1>
        <div class="header-content">
            <p>
                Sur cette page vous pouvez modifier note de frais.
            </p>
        </div>
    </header>
{% endblock %}

{% block form_target %}{% endblock %}
{% block delete_button %}{% endblock %}
{% block add_button %}{% endblock %}

{% block submissionButtons %}
    <div class="form-group col-md-12">
        <input type="button" name="generer" class="btn btn-outline-dark form-control"
               onclick="send_form('{% url 'detail_note_de_frais' ndf.id %}')"
               value="Modifier la note de frais" />
    </div>
{% endblock %}
